html {

	overflow: scroll;
}

body {

	background: #C0C0C0;

	/* For the beautiful IE. */
	text-align: center;

	font-family: 'Trebuchet MS', Verdana, Arial;
	font-size: 13px;
}

h1 {

	margin: 0px;
	padding-top: 15px;

	font-size: 20px;
	color: #003399;
}

h2 {

	margin: 0px;

	font-weight: normal;
	font-size: 12px;
	color: #003366;
}

a:link, a:visited {

	color: #003399;
}

a:active, a:hover {

	color: #EE0000;
}

#container {

	width: 820px;
	margin: 0px auto;

	padding-top: 10px;

	/* For the beautiful IE. */
	text-align: center;

	background: #C0C0C0;
}

#container #menu_separator_left {

	width: 171px;
	height: 5px;
	float: left;

	background: url(../images/menu_logo_bottom.gif) top left no-repeat;
}

#container #menu_separator_middle {

	width: 552px;
	height: 5px;
	float: left;

	background: url(../images/menu_separator_middle.png) top left repeat-x;
}

#container #menu_separator_right {

	width: 97px;
	height: 5px;
	float: left;

	background: url(../images/menu_separator_right.gif) top left no-repeat;
}

#container #container {

	/* For the beautiful IE. */
	text-align: center;

	background: url(../images/content_background.gif) top left repeat-y;
}

#container #container #content {

	width: 700px;
	margin: 0px auto;
	text-align: left;

	background: #F6F6F6;
}

#container #container #content #separator {

	width: 100%;
	height: 2px;
	
	background: url(../images/content_separator.png) top left repeat-x;
}

#container #container #content #notices {

	text-align: center;
}

#container #container #content #learn_more {

	text-align: center;

	background: #777777;
}

#container #container #content #tabbed {

	text-align: left;

	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#container #container #content #horiz_separator {

	width: 5px;
}

#container #footer {

	height: 25px;

	background: url(../images/footer.gif) top left no-repeat;
}

#menu #header {

	height: 12px;

	background: #C0C0C0 url(../images/menu_logo_top.gif) top left no-repeat;
}

#menu #logo {

	width: 171px;
	height: 22px;
	float: left;
}

#menu img {

	border: 0px;
}

#menu #first_button {

	width: 126px;
	height: 22px;
	float: left;
}

#menu #button {

	width: 135px;
	height: 22px;
	float: left;
}

#menu #button_terminator {

	width: 110px;
	height: 22px;
	float: left;

	background: url(../images/button_terminator.gif) top left no-repeat;
}
